body {
	background-color: #FFFFFF;
		
	scrollbar-face-color: #FFFFFF;
  	scrollbar-highlight-color: #838383;
  	scrollbar-3dlight-color: #FFFFFF;
  	scrollbar-darkshadow-color: #FFFFFF;
  	scrollbar-shadow-color: #FFFFFF;
  	scrollbar-arrow-color: #838383;
  	scrollbar-track-color: #FFFFFF;
	
	font-family: Tahoma;
	font-size: 9px;
	letter-spacing: 0px;
	color: #626262;
	
	}

a:link , a:visited , a:active {
	color: #838383;
	text-decoration: none;
	letter-spacing: 2px;
	}

a:hover {
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 2px;
	}

b, strong {
	letter-spacing: 1px;
	font-weight: bold;
	color: #F52D85;
	}

i, em {
	letter-spacing: 0px;
	color: #EFA2B2;
	}

u {
	text-decoration: underline;
	letter-spacing: 1px;
	color: #FA50A9;
	}

.header {
	font-size: 14px;
	letter-spacing: 0px;
	color: #F72785;
	font-weight: 900;	
	font-variant: small-caps;
	border-bottom: 1px dotted #F72785;
	}